body {
    /*font-family: arial, sans-serif;*/
    font-family: adobe-clean, sans-serif;
    color: #222 !important;
    margin: 0;
}
.ap-header {
    padding: 10px 0 0 0;
}
.ap-main-wrapper {
    margin: 0 auto;
    padding: 0px 10px;
    color: #333;
    width: 95vw;
    margin: 0 auto;
}
.ap-header > h3 {
    font-size: 18px;
    font-weight: 400;
}
.ap-section-header > p {
    font-size: 30px;
    color: #222;
    font-weight: normal;
}
.radio-container {
    width: 100%;
    text-align: center;
}
input.radio-add {
    cursor: pointer;
}
.mapouter {
    position: relative;
    text-align: right;
    height: 500px;
    width: 500px;
}
.gmap_canvas {
    height: 100% !important;
    width: 100% !important;
}
.add-map-container {
    width: 500px;
    margin: 0 auto;
    height: 500px;
    margin-bottom: 10px;
}
@media screen and (max-width: 1000px) {
    .add-map-container {
        width: 100%;
        margin: 0 auto;
        height: 300px;
        margin-bottom: 10px;
    }
}
iframe#gmap_canvas {
    height: 100%;
    width: 100%;
}
.add-title-container {
    float: left;
    width: 60%;
    /* margin-left: 54px; */
}
p.add-title {
    font-size: 24px;
    font-weight: normal;
}
.ap-section-box {
    display: grid;
    grid-template-columns: auto auto;
}
.add-info-add-container {
    float: left;
    width: 100%;
    margin: 0 auto;
    margin-bottom: 30px;
}
.add-info-container {
    top: 50px;
    width: 500px;
    margin: 0 auto;
    font-weight: 600;
    min-height: 30px;
    position: relative;
}
@media screen and (max-width: 1000px) {
    .add-info-container {
        width: 100%;
        margin: 0 auto;
        font-weight: 600;
        min-height: 30px;
        position: relative;
    }
}
ul.mtul {
    font-size: 16px;
    font-weight: normal;
    list-style-type: none;
    padding-inline-start: 0px;
}
li.mtli {
    display: flex;
    justify-content: space-between;
    width: 70%;
}
li.mtli > p {
    margin: 2px 0px;
}
.add-info-container .info-circle-btn {
    cursor: pointer;
    content: "";
    height: 20px;
    background-size: 20px;
    background-image: url("data:image/svg+xml,%3Csvg aria-hidden='true' focusable='false' data-prefix='far' data-icon='info-circle' role='img' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 512 512' class='svg-inline--fa fa-info-circle fa-w-16'%3E%3Cpath fill='currentColor' d='M256 8C119.043 8 8 119.083 8 256c0 136.997 111.043 248 248 248s248-111.003 248-248C504 119.083 392.957 8 256 8zm0 448c-110.532 0-200-89.431-200-200 0-110.495 89.472-200 200-200 110.491 0 200 89.471 200 200 0 110.53-89.431 200-200 200zm0-338c23.196 0 42 18.804 42 42s-18.804 42-42 42-42-18.804-42-42 18.804-42 42-42zm56 254c0 6.627-5.373 12-12 12h-88c-6.627 0-12-5.373-12-12v-24c0-6.627 5.373-12 12-12h12v-64h-12c-6.627 0-12-5.373-12-12v-24c0-6.627 5.373-12 12-12h64c6.627 0 12 5.373 12 12v100h12c6.627 0 12 5.373 12 12v24z' class=''%3E%3C/path%3E%3C/svg%3E");
    width: 20px;
    display: block;
    float: right;
}
.add-info-time-container ,.add-info-about-container {
    display: none;
}
.ap-section-box {
    display: grid;
    /* grid-template-columns: 32vw 32vw; */
    grid-gap: 10px;
    /* width: 85%; */
    /* width: min-content; */
    margin: 0 auto;
    justify-content: space-around;
    /* border-bottom: 1px solid; */
}
.ap-section:nth-child(1) {
    padding: 0 1px;
    box-sizing: border-box;
    max-width: 100vw;
}
input[type='radio']:after {
    width: 20px;
    height: 20px;
    border-radius: 15px;
    top: -2px;
    left: 0px;
    position: relative;
    background-color: white;
    content: '';
    display: inline-block;
    visibility: visible;
    border: 3px solid black;
}
input[type='radio']:checked:after {
    width: 10px;
    height: 10px;
    border-radius: 15px;
    top: -2px;
    left: 1px;
    position: relative;
    background-color: black;
    content: '';
    display: inline-block;
    visibility: visible;
    border: 3px solid white;
    box-shadow: 0px 0px 1px 2px #333;
    box-sizing: unset;
}
div#zabuto_calendar_kek {
    max-width: 80%;
    margin: 0 auto;
}
div.zabuto_calendar .table {
    width: 500px !important;
    margin: 0 auto !important;
    padding: 0;
    /*border: 1px solid #aaa;*/
    border-collapse: collapse;
}
@media screen and (max-width: 1000px) {
    div.zabuto_calendar .table {
        width: 100% !important;
        margin: 0 auto !important;
        padding: 0;
        /*border: 1px solid #aaa;*/
        border-collapse: collapse;
    }
}
div.zabuto_calendar .table tr.calendar-month-header td span {
    cursor: pointer;
    display: inline-block;
    padding-bottom: 0px;
    /*padding-top: 10px;*/
    font-size: 16px;
    margin: 5px;
}
div.zabuto_calendar tr.calendar-dow td {
    height: 40px;
    width: 30px;
    border: 1px solid #aaa;
}
div.zabuto_calendar .table tr.calendar-month-header td {
    padding-top: 12px;
    padding-bottom: 4px;
    position: relative;
}
div.zabuto_calendar tr.calendar-dow-header th, div.zabuto_calendar tr.calendar-dow td {
    max-width: 3vw;
}
div.zabuto_calendar .table tr td div.day {
    margin: 0;
    padding-top: 10px;
    padding-bottom: 10px;
}
div.zabuto_calendar .table tr.calendar-dow-header th {
    background-color: #f0f0f0;
    border-left: 1px solid darkgray !important;
    border-right: 1px solid darkgray !important;
    border-top: 1px solid darkgray !important;
    border-bottom: 1px solid darkgray !important;
}
div.zabuto_calendar .table tr.calendar-month-header td {
    background-color: white;
    font-weight: normal !important;
}
div#zabuto_calendar_794 {
    max-width: 90%;
}
div.zabuto_calendar .table tr td.dow-clickable:hover {
    background: black;
    color: white;
}
span.badge.badge-today {
    background: none;
}
div#time-slot-box {
    display: grid;
    grid-template-columns: auto auto auto auto;
}
.ap-section-box {
    position: relative;
    padding-bottom: 30px;
}
.datetime-section .ap-section-part {
    width: 100%;
}
.datetime-section .ap-section-part:nth-child(2), .itemtoview-section .ap-section-part:nth-child(2){
    width: 100%;
}
#time_picker {
    border-collapse: collapse;
    width: 495px;
    margin: 0 auto;
}
@-moz-document url-prefix() {
    #time_picker {
        border-collapse: unset !important;
        width: 500px;
        margin: 0 auto;
    }
}
@media screen and (max-width: 1000px) {
    #time_picker {
        border-collapse: collapse;
        width: 100%;
        margin: 0 auto;
    }
}
#time_picker td, #time_picker th {
    border: 1px solid #aaa;
    position: relative;
}
#time_picker td {
    padding: 15px;
    cursor: pointer;
}
input.time-ttl {
    font-size: 24px;
    font-weight: normal;
    color: #222;
    margin: 0;
    margin-top: 15px;
}
p#stime {
    font-size: 10px;
    margin: 10px 0;
    font-weight: 400;
}

.iv_select {
    display: block;
    width: 100%;
    margin: 10px 0;
    padding: 5px 10px;
}
.iv-div {
    width: 100%;
    position: relative;
}
.iv_select {
    display: block;
    width: 100%;
    margin: 10px 0;
    padding: 5px 10px;
    border: 1px solid #aaa;
}
.itemtoview-section .ap-section-part:nth-child(1) {
    width: 100%;
}.location-section .ap-section-part {
     width: 100%;
 }
p.add-info-text {
    margin-bottom: 50px;
    font-size: 16px;
    font-weight: normal;
    /* max-width: 364px; */
}
.custom-select {
    color: #878787;
    font-size: 20px;
    font-weight: normal;
    width: 500px;
    position: relative;
    font-family: 'Lato';
    margin: 0 auto;
}
@media screen and (max-width: 1000px) {
    .custom-select {
        width: 100%;
        position: relative;
        font-family: Arial;
        margin: 0 auto;
    }
}
.custom-select select {
    /*display: none;*/
}
.select-selected {
    background-color: white;
}
.select-selected:after {
    content: "\25BC";
    position: absolute;
    top: -1px;
    right: -1px;
    font-size: 9px;
    height: 105%;
    width: 28px;
    background: #ddd;
    color: #555;
    padding: 2px;
    box-sizing: border-box;
    text-align: center;
    border: 1px solid #aaa;
    padding-top: 11px;
    border-radius: 0px;
}
.select-selected.select-arrow-active:after {
    transform: rotate(180deg);
}
.select-items div,.select-selected {
    color: black;
    padding: 8px 10px;
    border: 1px solid transparent;
    border-color: transparent transparent rgba(0, 0, 0, 0.1) transparent;
    cursor: pointer;
    user-select: none;
}
.select-items {
    position: absolute;
    background-color: white;
    top: 100%;
    left: 0;
    right: 0;
    z-index: 99;
    border: 1px solid #aaa;
}
.select-hide {
    display: none;
}

.select-items div:hover, .same-as-selected {
    background-color: rgba(0, 0, 0, 0.1);
}
svg:not(:root).svg-inline--fa {
    display: none;
}
.ap-field {
    width: 500px;
    display: block;
    justify-content: space-between;
    align-items: center;
    margin: 0 auto;
    /* margin: 15px 0px; */
}
@media screen and (max-width: 1000px) {
    .ap-field {
        width: 100%;
        display: block;
        justify-content: space-between;
        align-items: center;
        margin: 0 auto;
        /* margin: 15px 0px; */
    }
}
.ap-field input {
    color: #222;
    font-size: 18px;
    float: left;
    width: 50%;
    padding: 5px 10px;
    border: 1px solid #aaa;
    border-radius: 5px;
    margin-bottom: 9px;
}
div.zabuto_calendar .table tr.calendar-month-header td:nth-child(3) span, div.zabuto_calendar .table tr.calendar-month-header td:nth-child(1) span {
    position: absolute;
    top: 11px;
    right: 4px;
}
textarea#t_note {
    font-size: 23px;
    border: 1px solid #aaa;
    resize: none;
    height: 135px;
    border-radius: 3px;
    width: 100%;
    padding: 7px 10px;
    box-sizing: border-box;
    margin-top: 16px;
}
.ap-field-tarea label {
    margin-top: -12px;
    display: block;
    /*margin: 10px 0;*/
}
.details-section .ap-section-box {
    display: grid;
    /* grid-template-columns: 32vw 33vw; */
    grid-gap: 10px;
    border-bottom: none;
}
td#time-slot:hover {
    background: #2f2f2f;
    color: white;
}
input:focus, textarea:focus {
    outline: none;
}
.btn-box {
    margin: 50px auto;
    width: 85%;
    text-align: center;
}
button#btn-sbt {
    color: #F0EFEF;
    padding: 10px 30px;
    text-transform: uppercase;
    font-size: 22px;
    background: #2F2F2F;
    border-radius: 5px;
    font-weight: normal;
}
input#stime, input.time-ttl {
    color: #222;
    pointer-events: none;
    background-color: lightgray;
    border: 0;
    text-align: center;
    display: block;
    /*margin: 15px auto;*/
}
td#time-slot.notimedata:hover {
    background: white;
    color: white;
}

div.zabuto_calendar .table tr.calendar-month-header td:nth-child(3) span, div.zabuto_calendar .table tr.calendar-month-header td:nth-child(1) span {
    display: none;
}
tr.calendar-month-header > td:nth-child(1)  div.calendar-month-navigation:after {
    content: "\27F6";
    transform: rotate(180deg);
    display: block;
    position: absolute;
    top: 26px;
    left: 2vw;
}
tr.calendar-month-header > td:nth-child(3)  div.calendar-month-navigation:after {
    content: "\27F6";
    right: 2vw;
    position: absolute;
    top: 25px;
}
div.zabuto_calendar .table-bordered tr.calendar-month-header td:first-child {
    border-left: 1px solid darkgray !important;
    border-bottom: 1px solid darkgray !important;
}

th#time_ttl:before, date-prev {
    content: "\27F6";
    position: absolute;
    top: 25px;
    left: 1vw;
    transform: rotate(180deg);
    cursor: pointer;
}
th#time_ttl:after, .date-next {
    content: "\27F6";
    position: absolute;
    top: 24px;
    right: 1vw;
    cursor: pointer;
}

span.date-prev, span.date-next {
    height: 30px;
    width: 50px;
    display: block;
    position: absolute;
    top: 15px;
    z-index: 9;
    cursor: pointer;
}
.selected-td {
    background: #2F2F2F !important;
    color: white !important;
}
label.mtlabel {
    float: left;
    width: 50%;
    font-size: 23px;
    color: #222;
}
.location-section .ap-section-header {
    padding-top: 40px;
    border-top: 1px solid;
}
.ap-section-header {
    padding-bottom: 12px;
    padding-top: 15px;
}
.itemtoview-section .ap-section-header {
    padding-top: 20px;
    padding-bottom: 20px;
}
.details-section .ap-section-header {
    padding-top: 25px;
    padding-bottom: 20px;
}
.details-section .ap-section-part {
    width: 100%;
}
.ap-field-tarea {
    width: 490px;
}
@media screen and (max-width: 1000px) {
    .ap-field-tarea {
        width: 100%;
        margin: 0 auto;
    }
}
.appointment-customer-index .legend {
    border: none !important;
}
p.slect-timemt {
    float: left;
    width: 100%;
    text-align: center;
}
.storeaddressmt {
    font-size: 18px;
    float: left;
    width: 50%;
    font-weight: normal;
}
div#f_name-error {
    text-align: right;
    margin-right: 140px;
    margin-bottom: 10px;
}
div#l_name-error {
    text-align: right;
    margin-right: 140px;
    margin-bottom: 10px;
}
div#t_email-error {
    text-align: right;
    margin-right: 80px;
    margin-bottom: 10px;
}
div#t_phone-error {
    text-align: right;
    margin-right: 60px !important;
    margin-bottom: 10px;
}
.add-info-ttl b{
    font-size: 20px;
    font-weight: normal;
}
label.mtlabel1 {
    color: #222;
    font-size: 26px;
    font-weight: normal;
}
div.zabuto_calendar .table tr.calendar-month-header td span {
    font-size: 24px !important;
    cursor: pointer;
    display: inline-block;
    padding-bottom: 10px;
}
tr.calendar-month-header {
    border-top: 1px solid darkgray !important;
    border-right: 1px solid darkgray !important;
}
div.zabuto_calendar .table-bordered tr.calendar-month-header td {
    border-top: 1px solid darkgray !important;
    border-left: 0;
    border-right: 0;
    border-bottom: 1px solid darkgray !important;
    background-color: lightgray !important;
}
th#time_ttl {
    border-bottom: none !important;
}
input#stime {
    /*border-bottom: 1px solid darkgray;*/
    margin-bottom: unset;
}
.add-info-about-container {
    margin-top: 30px;
}
@-moz-document url-prefix() {
    label.mtlabel {
        float: left;
        width: 50%;
        font-size: 22px;
        color: #222;
    }
}
tr#time-header {
    background-color: lightgray;
}
select option:first-child {
    color: #878787;
}
option {
    color: #222;
}
@media screen and (max-width: 1000px){
    .ap-section-box{
        display: block;
    }
    .add-map-container{
        height: 400px;
    }
    .add-info-container{
        top: 0px;
    }
    .appointment{
        width: 90%;
        margin: 0 auto;
    }
    .add-title-container{
        width: 100%;
        text-align: center;
    }
    .appointment {
        width: 90%;
        margin: 0 auto;
    }
    .mapouter {
        width: 100% !important;
        height: 350px !important;
    }
    table#time_picker2{
        width: 100%;
    }
    label.mtlabel1 {
        font-size: 21px;
    }
    .details-section .ap-section-box{
        display: block;
    }
    div.zabuto_calendar{
        margin-bottom: 71px !important;
    }
    .hr1 {
        width: 100% !important;
        margin-left: 0px !important;
    }
    .hr2 {
        width: 100% !important;
        margin-left: 0px !important;
    }
    .hr3 {
        width: 100% !important;
        margin-left: 0px !important;
    }

    button#btn-sbt {
        font-size: 14px;
    }
    .custom-select {
        font-size: 15px;
    }
}
@media screen and (max-width: 420px){
    div#f_name-error{
        margin-right: 64px !important;
    }
    div#l_name-error{
        margin-right: 64px;
    }
    div#t_email-error{
        margin-right: 4px;
    }
    .ap-section-header > p {
        font-size: 24px !important;
    }
    .location-section .ap-section-header > p {
        font-size: 22px !important;
    }
    .datetime-section .ap-section-header > p {
        font-size: 22px !important;
    }
    .itemtoview-section .ap-section-header > p {
        font-size: 22px !important;
    }
    .details-section .ap-section-header > p {
        font-size: 22px !important;
    }
    label.mtlabel {
        font-size: 18px !important;
    }
    label.mtlabel1 {
        font-size: 18px !important;
    }
}
@media screen and (max-width: 362px){
    p.add-title{
        font-size: 20px;
    }
}